.container {
  width: 100%;
  background-color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 2px -2px 0 0 rgba(218, 218, 218, 0.5);
  position: relative;
  button{
    z-index: 1;
    margin-left: -5px;
  }
  .header {
    font-size: 15px;
    font-weight: bold;
    font-style: italic;
    color: #f32c32;
    position: absolute;
    top: 15px;
    &::first-letter{
      text-transform: capitalize;
    }
    @media only screen and (max-width: 968px) {
      position: static;
    }
    @media only screen and (max-width: 768px) {
      margin-bottom: 15px;
    }
  }
  .lineBox{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
   
    @media only screen and (max-width: 968px) {
      display: none;
    }
    .seekbar{
      height: 10px;
      background-color: rgba(241, 44, 50, 0.2); 
    }
    .step{
      height: 31px;
      background-color: #f32c32;
    }
  }

}